﻿/*全局样式*/
*{margin:0;padding:0;}
body{background:#fff; min-width:1240px; font-family:Arial,'Microsoft YaHei',SimHei,SimSun; font-size:14px; line-height:24px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal; outline:none;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none;}
.img-none{display:none !important;}
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width:100%; max-height: 100%;display: block;	margin:auto;padding:auto;}

.wrap{width:1200px !important; margin:0 auto;}
header{width:100%; float:left;}
main{width:100%; float:left;}
footer{width:100%; float:left;}
/*End*/

.header{width:100%; float:left; padding:20px 0;}
.logo{float:left;}
.logo img{float:left; width:100%;/* max-width:400px;*/}
.header_dianhua{float:right; height:30px; background:url(../images/header_dianhua.jpg) no-repeat left center; background-size:auto 30px; line-height:30px; padding-left:35px; font-family:'Microsoft YaHei'; font-size:20px; color:#1b9f3a; font-weight:bold;}
.header_dianhua a{ font-family:'Microsoft YaHei'; font-size:20px; color:#1b9f3a; font-weight:bold;}

nav{float:left; width:100%; background:#1b9f3a; padding:5px 0;}
nav ul{width:100%; float:left; border-left:1px solid #fff;}
nav ul li{width:16.666%; float:left; border-right:1px solid #fff;}
nav ul li a{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-size:16px; color:#fff; transition:all 0.4s;}
nav ul li a:hover{ background:#fff; color:#1b9f3a;}
.nav_dl{display:none; width:120%; float:left; background:rgba(73,73,73,0.8); position:absolute; left:-10%; top:100%; z-index:9999; padding-top:2px;}
.nav_dl>dd{display:block; overflow:hidden;}
.nav_dl>dd>a{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-size:15px; color:#fff;}
.nav_dl>dd>a:hover{background:#1b9f3a; color:#fff;}

/*banner图*/
.banner{width:100%; float:left; position:relative;}
.banner .banner-imgbox{width:100%; float:left;}
.banner .banner-imgbox .swiper-slide .banner_img_top{padding-top:24.375%;}
.banner .banner-imgbox .swiper-slide img{width:100%; height:auto; display:block;}
.banner .banner-imgbox .swiper-pagination-bullet {width:14px; height:14px; border:1px solid #fff; background:none; opacity:.5; border-radius:50%;}
.banner .banner-imgbox .swiper-pagination-bullet-active{opacity:1; background:#fff;}
.banner .next{right:2%; position:absolute;top:50%; margin-top:-26px; width:32px; height:52px; background:url(../images/next.jpg) no-repeat center center; overflow:hidden; opacity:0;  cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner .prev{left:2%; position:absolute;top:50%; margin-top:-26px; width:32px; height:52px; background:url(../images/prev.jpg) no-repeat center center; overflow:hidden; opacity:0; cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner:hover .next{opacity:1;}
.banner:hover .prev{opacity:1;}
/*END*/

.picbox{width:100%; overflow:hidden; padding:40px 0;}
.pic_ul li{width:20%; float:left; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.pic_ul li a{width:100%; height:100%; overflow:hidden; display:block; padding:45px 0; transition:all 0.4s;}
.pic_ul li:nth-child(1) a{background:rgba(27, 137, 159, 1) none repeat scroll 0 0 !important; background-color:#1b899f;}
.pic_ul li:nth-child(2) a{background:rgba(27, 128, 159, 1) none repeat scroll 0 0 !important; background-color:#1b809f;}
.pic_ul li:nth-child(3) a{background:rgba(90, 186, 113, 1) none repeat scroll 0 0 !important; background-color:#5aba71;}
.pic_ul li:nth-child(4) a{background:rgba(27, 159, 113, 1) none repeat scroll 0 0 !important; background-color:#1b9f71;}
.pic_ul li:nth-child(5) a{background:rgba(27, 159, 156, 1) none repeat scroll 0 0 !important; background-color:#1b9f9c;}
.pic_ul li a .pic_logo{width:100px; height:100px; display:block; margin:0 auto; border:3px solid #fff; border-radius:50%; background-position:center center; background-repeat:no-repeat;}
.pic_ul li a .pic_txt{display:block; overflow:hidden; text-align:center; line-height:30px; margin-top:20px; font-family:'Microsoft YaHei'; font-size:16px; color:#fff;}
.pic_ul li:nth-child(1) a:hover{background:rgba(27, 137, 159, 0.4) none repeat scroll 0 0 !important; background-color:#1b899f;}
.pic_ul li:nth-child(2) a:hover{background:rgba(27, 128, 159, 0.4) none repeat scroll 0 0 !important; background-color:#1b809f;}
.pic_ul li:nth-child(3) a:hover{background:rgba(90, 186, 113, 0.4) none repeat scroll 0 0 !important; background-color:#5aba71;}
.pic_ul li:nth-child(4) a:hover{background:rgba(27, 159, 113, 0.4) none repeat scroll 0 0 !important; background-color:#1b9f71;}
.pic_ul li:nth-child(5) a:hover{background:rgba(27, 159, 156, 0.4) none repeat scroll 0 0 !important; background-color:#1b9f9c;}

.cp{width:100%; overflow:hidden; background:#e0f2e4; border-bottom:1px solid #fff; padding:40px 0;}
.cp_title{display:block; overflow:hidden; height:50px; line-height:50px; text-align:center; font-family:'Microsoft YaHei'; font-size:36px; color:#333333;}
.cp_ul{display:block; overflow:hidden; width:1220px; padding-top:30px;}
.cp_ul li{width:285px; float:left; margin:0 20px 20px 0;}
.cp_ul li .cp_img{width:100%; overflow:hidden; background:#fff; position:relative;}
.cp_ul li .cp_img .cp_img_top{padding-top:75.514%;}
.cp_ul li .cp_img img{transition:all 1s;}
.cp_ul li .cp_p{display:block; overflow:hidden; height:50px; line-height:50px; text-align:center; font-family:'Microsoft YaHei'; font-size:16px; color:#333333; transition:all 0.4s;}
.cp_ul li:hover .cp_img img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.cp_ul li:hover .cp_p{color:#1b9f3a; text-decoration:underline !important;}

.gsjj{width:100%; overflow:hidden; padding:40px 0;}
.gsjj_title{display:block; overflow:hidden; line-height:50px; text-align:center; font-family:'Microsoft YaHei'; font-size:36px; color:#333333; font-weight:bold;}
.gsjj_contect{display:block; overflow:hidden; padding-top:30px;}
.gsjj_img{width:488px; float:left; margin-right:30px;}
.gsjj_img img{width:100%; display:block; height:auto;}
.gsjj_B{display:block; overflow:hidden; border-top:1px solid #1b9f3a; border-bottom:1px solid #1b9f3a; padding:20px 0;}
.gsjj_p{display:block; height:32px; line-height:32px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:18px; color:#333333; font-weight:bold;}
.gsjj_txt{display:block; height:180px; line-height:30px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:13px; color:#666666; margin-top:15px; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:6; -webkit-box-orient: vertical;}
.gsjj_more{display:block; overflow:hidden; height:30px; line-height:30px;}
.gsjj_more a{float:left; background:url(../images/cp_logo.png) no-repeat left center; padding-left:20px; font-family:'Microsoft YaHei'; font-size:13px; color:#666666;}
.gsjj_more a:hover{color:#1b9f3a; text-decoration:underline !important;}

footer{width:100%; float:left; background:#1b9f3a; font-family:'Microsoft YaHei'; font-size:13px; color:#fff; line-height:24px; padding:15px 0; text-align:center;}
footer a{color:#fff; margin:0 10px;}
footer a:hover{color:#fff; text-decoration:underline !important;}

/*公司简介*/
.main{width:100%; overflow:hidden; padding:45px 1%;}
.main_left{width:260px; float:left;}
.about{width:100%; float:left; margin-bottom:30px;}
.about_title{display:block; overflow:hidden; border-bottom:2px solid #545150; padding:0 0 14px 32px;}
.about_title span{float:left; height:44px; line-height:44px; background:url(../images/about_logo.png) no-repeat left center; padding-left:25px; font-family:'Microsoft YaHei' ;font-size:18px; color:#333333; font-weight:bold;}
.about_ul{display:block; overflow:hidden;}
.about_ul li{display:block; overflow:hidden; margin-top:5px}
.about_ul li a{display:block; height:38px; line-height:38px; overflow:hidden; text-align:left; font-family:'Microsoft YaHei'; font-size:16px; color:#333333; transition:all 0.4s; background:#f2f2f2; text-indent:48px;}
.about_ul li a:hover{background:#1b9f3a; color:#fff;}
.about_ul li.about_on a{background:#1b9f3a; color:#fff;}

.about_ul dl{ display:none}
.about_ul dl dd{ width:100%; background-position: 94% 50%; padding-left:54px;}
.about_ul dl dd a{  text-align:left; line-height:32px; font-size:14px; color:#000000;}
.about_ul dl dd a:hover{ color:#f00;}


.about_B{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#666666; line-height:24px; padding-top:20px;}
.about_B img{width:100%; display:block; height:auto; margin-bottom:10px;}
.about_B span{color:#333333;}

.main_right{width:895px; float:right;}
.dqwz_title{display:block; height:60px; line-height:58px; overflow:hidden; border-bottom:2px solid #545150;}
.dqwz_p{float:left; font-family:'Microsoft YaHei'; font-size:24px; color:#1b9f3a; font-weight:bold;}
.dqwz_nav{float:right; font-family:'Microsoft YaHei'; font-size:13px; color:#666666;}
.dqwz_nav span{color:#ee830d;}
.dqwz_contect{display:block; overflow:hidden; padding-top:20px;}
.company{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#666666; line-height:28px;}
.company img{display:block; max-width:100%; height:auto; overflow:hidden; /*border:1px solid #d5d4d4;*/}
/*END-公司简介*/

/*产品中心*/
.cp_ul1{display:block; overflow:hidden; width:915px;}
.cp_ul1 li{width:285px; float:left; margin:0 20px 20px 0;}
.cp_ul1 li .cp_img{width:100%; overflow:hidden; background:#fff; position:relative;}
.cp_ul1 li .cp_img .cp_img_top{padding-top:75.514%;}
.cp_ul1 li .cp_img img{transition:all 1s;}
.cp_ul1 li .cp_p{display:block; overflow:hidden; height:50px; line-height:50px; text-align:center; font-family:'Microsoft YaHei'; font-size:16px; color:#333333; transition:all 0.4s; background:#f2f2f2;}
.cp_ul1 li:hover .cp_img img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.cp_ul1 li:hover .cp_p{background:#1b9f3a; color:#fff;}

/*视频中心*/
.video_ul1{display:block; overflow:hidden; width:915px;}
.video_ul1 li{width:calc(100% / 2 - 20px); float:left; margin:0 20px 20px 0;}
.video_ul1 li .cp_img{width:100%; overflow:hidden; background:#fff; position:relative;}
/*.video_ul1 li .cp_img .cp_img_top{padding-top:75.514%;}*/
.video_ul1 li .cp_img .cp_img_top video{width:100%; height: 100%; max-height:285px;}
.video_ul1 li .cp_img img{transition:all 1s;}
.video_ul1 li .cp_p{display:block; overflow:hidden; height:50px; line-height:50px; text-align:center; font-family:'Microsoft YaHei'; font-size:16px; color:#333333; transition:all 0.4s; background:#f2f2f2;}
.video_ul1 li:hover .cp_img img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.video_ul1 li:hover .cp_p{background:#1b9f3a; color:#fff;}

.cpxq{display:block; overflow:hidden;}
.cpxq_T{display:block; overflow:hidden; text-align:center; font-size:18px; color:#000; font-weight:bold;}
.cpxq_img{display:block; overflow:hidden; padding:15px 0;}
.cpxq_img img{display:block; max-width:100%; height:auto; margin:0 auto;}
.cpxq_txt{display:block; overflow:hidden; font-size:14px; color:#000; line-height:24px;}
.cpxq_txt img{display:block; max-width: 100%; height: auto; margin: 5px auto;}
/*END-产品中心*/

/*新闻资讯*/
.xw_ul{display:block; overflow:hidden;}
.xw_ul li{display:block; overflow:hidden; line-height:40px; border-bottom:1px dashed #ccc;}
.xw_ul li a{display:block; overflow:hidden; height:40px; font-size:14px; color:#000;}
.xw_ul li span{float:right; color:#666;}
.xw_ul li a:hover{color:#1b9f3a;}

.xwxq{display:block; overflow:hidden;}
.xwxq .xwxq_p{display:block; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:18px; color:#1b9f3a; font-weight:bold; line-height:30px;}
.xwxq_T{display:block; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:24px; color:#1b9f3a; font-weight:bold; line-height:30px;}
.xwxq_sp{display:block; overflow:hidden; text-align:center; font-family:Arial; font-size:13px; color:#1b9f3a; padding:10px 0;border-bottom:1px dashed #d5d4d4;}
.xwxq_txt{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:13px; color:#000; line-height:24px; padding-top:15px;}
.xwxq_txt img{display:block;max-width: 100%; height: auto;}
/*END-新闻资讯*/

/*售后服务*/
.fw{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:13px; color:#666666; line-height:24px;}
.fw img{width:445px; float:right; margin-left:10px;}
.fw span{display:block; overflow:hidden; color:#1b9f3a;}
/*END-售后服务*/

/*联系我们*/
.contact{display:block; overflow:hidden;}
.contact_txt{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#333333; line-height:30px;}
.contact_txt span{display:block; font-size:24px; color:#1b9f3a; font-weight:bold;}
.contact_B{display:block; overflow:hidden; margin-top:15px;}
#map {width:100%; overflow:hidden; height:auto;}
#dituContent {width: 100%;height:325px; border:1px solid #ccc;}
.iw_poi_title {color: #CC5522;font-size: 14px;font-weight: bold;overflow: hidden;padding-right: 13px;white-space: nowrap;}
.iw_poi_content {font: 12px arial,sans-serif;overflow: visible;padding: 4px;white-space: -moz-pre-wrap;word-wrap: break-word;}
/*END-联系我们*/

/*浮动QQ*/
.open{width:31px; height:110px; background:url(../qq/openTrigger.jpg) no-repeat center center; position:fixed; right:0; top:150px;z-index:9999; cursor:pointer;}
.off{width:24px; height:24px; background:url(../qq/closeBtnImg.gif) no-repeat center center; position:fixed; right:-5px; top:140px;z-index:9999; cursor:pointer;}
.fix_qq { display:none;
position: fixed;
right: 0px;
top: 150px;
width: 93px;
height: 122px;
z-index:9999;
background: url(../qq/qq_01.png) no-repeat;}
.fix_qq_top {
height: 122px;
background: url(../qq/qq_01.png) no-repeat;
}
.fix_qq_center {
background: url(../qq/qq_02.png) repeat-y;
text-align: center;
}
.fix_qq_foot {
height: 4px;
background: url(../qq/qq_04.png) no-repeat;
}
/*END*/